/*** Microthemer Styles ***/

/* =Header
-------------------------------------------------------------- */
/* Logotitlke */
h1.text_logo a {
	font-size: 34px !important;
	width: 1920px !important;
	max-width: 1920px !important;
	margin-bottom: 15px !important;
	position: relative !important;
	float: left !important;
}




/* Phone
************************************************************************/
@media (max-width: 480px) {

	/* =Header
	-------------------------------------------------------------- */
	/* Logotitlke */
	h1.text_logo a {
		font-size: 16px !important;
		width: 480px !important;
		max-width: 480px !important;
		height: 68px !important;
	}
}